/* You can add global styles to this file, and also import other style files */
@import '~material-icons/iconfont/material-icons.css';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; background-color: #e5e5e5; }
